//these com values are just guesses! Figure out how to find em later if you want
#ifndef _SERIAL_H_
#define _SERIAL_H_

#include <stdint.h>
#define COM1 0x3f8
#define COM2 0x2f8
#define COM3 0x3e8
#define COM4 0x2e8


int init_serial(uint16_t port);
void serial_out(uint16_t port, char *string);
void _putchar_serial(uint16_t port, char character);

#endif
